<section class="form-steps-itemdata">
    <h1>Information</h1>
    <div class="main-content-steps">

        <div class="form-group-main mb-4">
            <label class="label mb-2">Title</label>
            <div class="form-group ">
                <div class="d-flex gap-4">
                    <div class="form-check w-100 d-flex align-items-center position-relative p-0 mb-0">
                        <input type="radio" class="form-check-input position-absolute ms-0" id="gen1" value="Mr" name="title">
                        <label class="form-check-label form-control d-flex align-items-center ps-5" for="gen1">
                            Mr</label>
                    </div>

                    <div class="form-check w-100 d-flex align-items-center position-relative p-0 mb-0">
                        <input type="radio" class="form-check-input position-absolute ms-0" id="gen2" value="Mrs" name="title">
                        <label class="form-check-label form-control d-flex align-items-center ps-5" for="gen2">
                            Mrs</label>
                    </div>


                    <div class="form-check w-100 d-flex align-items-center position-relative p-0 mb-0">
                        <input type="radio" class="form-check-input position-absolute ms-0" id="gen3" value="Miss" name="title">
                        <label class="form-check-label form-control d-flex align-items-center ps-5" for="gen3">
                            Miss</label>
                    </div>

                    <div class="form-check w-100 d-flex align-items-center position-relative p-0 mb-0">
                        <input type="radio" class="form-check-input position-absolute ms-0" id="gen4" value="Ms" name="title">
                        <label class="form-check-label form-control d-flex align-items-center ps-5" for="gen4">
                            Ms</label>
                    </div>
                </div>

                <div class="invalid-feedback title_field_err mt-2">Required</div>
            </div>
        </div>

        <div class="form-group-main mb-4">
            <div class="d-flex gap-4">
                <div class="form-group w-100">
                    <label class="label mb-2">First Name</label>
                    <input type="text" id="first_name" class="form-control" oninput="this.className = 'form-control'" placeholder="e.g John" name="first_name">
                    <div class="invalid-feedback fname_field_err mt-2">Field is required.</div>
                </div>
                <div class="form-group w-100">
                    <label class="label mb-2"> Last Name</label>
                    <input type="text" id="last_name" class="form-control" oninput="this.className = 'form-control'" placeholder="e.g Doe" name="last_name">
                    <div class="invalid-feedback lname_field_err mt-2">Field is required.</div>
                </div>
            </div>
        </div>

        <div class="current_address">

            <h2 class="mb-3">Current Address</h2>
            <div class="form-group-main mb-4">
                <label class="label mb-2">Postcode</label>
                <div class="form-group W-100 d-flex flex-row-reverse justify-content-between">
                    <input type="button" class="find_address_callbak" value="Find Address">
                    <input type="text" id="postcode" class="form-control" oninput="this.className = 'form-control'" placeholder="Enter postcode" name="postcode" required="">
                </div>
                <div class="invalid-feedback postcode_field_err mt-2">Field is required. </div>
            </div>
        </div>

        <div class="address_selector"></div>

        <div class="selected_address">
            <div class="clearwidth crnt-address-selector-osec" style="display: none;"></div>
            <div class="invalid-feedback address_field_err mt-2">Field is required. </div>
        </div>

        <input type="hidden" name="selctr_address_inpv" class="selctr_address_inpv" value="">

        <div class="clearwidth address-selector-btn-reset-isec"><button type="button" class="address-selector-btn-reset btn btn-submit inline-block"><svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-5 h-5">
                    <path stroke-linecap="round" stroke-linejoin="round" d="M9 15L3 9m0 0l6-6M3 9h12a6 6 0 010 12h-3"></path>
                </svg> <span>Search again</span></button></div>

        <div class="communication_details">

            <h2 class="mb-3">Communication Details</h2>
            <div class="form-group-main mb-4">
                <div class="d-flex flex-column flex-sm-row gap-sm-4 gap-3">
                    <div class="form-group w-100">
                        <label class="label mb-2">Mobile Number</label>
                        <input type="text" id="mobile_no" class="form-control" oninput="validateInput(event)" placeholder="e.g +1 398 023 592" name="mobile_number">
                        <div class="invalid-feedback mobile_field_err mt-2">Field is required.</div>
                    </div>
                    <div class="form-group w-100">
                        <label class="label mb-2"> Email</label>
                        <input type="text" id="email" class="form-control" oninput="this.className = 'form-control'" placeholder="e.g johndoe@example.com" name="email">
                        <div class="invalid-feedback email_field_err mt-2 mb-0">Field is required.</div>
                    </div>
                </div>
                <div class="error_msg">
                    <img src="assets/images/shield.png" width="16px" alt="" class="me-2">
                    Privacy is important, your details won’t be passed on
                </div>
            </div>

            <div class="form-req-agree form-group d-flex align-items-center">
                <input type="checkbox" id="checkbox" name="agree">
                <label class="label label-checkbox" for="checkbox">I agree to SMS / Email communication.</label>
            </div>

            <div class="invalid-feedback checkbox_err mt-2 mb-0">Required</div>

            <p class="d-flex align-items-start mt-3">
                <img src="assets/images/info.png" alt="" class="me-2">
                <span class="ms-1 checkbox-txt">We lean on AI to learn more about your industry. By clicking ‘Next’ you agree that we can do this. Your personal data will never be sent. <u>I don't want this.</u></i></span>
            </p>

            <input type="hidden" id="phone_validated" value="">
            <input type="hidden" id="email_validated" value="">
        </div>
    </div>
    <div class="btndv-main text-end">
        <button type="button" class="prevbtn btn stpbtn me-3" data-step="4">Previous</button>
        <button type="button" class="nxtbtn btn stpbtn" data-step="6">Submit</button>
    </div>
    </div>
    </div>
</section>