<section class="form-steps-itemdata">
<span>STEP 4 FROM 4</span>
<h1>Marketing Information</h1>
<div class="main-content-steps">
    <div class="invalid-feedback mt-2"> Field is required. </div>
    <div class="form-group-main mb-4">
        <label class="label mb-2">
            Are you currently marketing?
        </label>
        <div class="form-group d-grid form-group-flex">
            <div class="form-check position-relative w-100 d-flex align-items-center">
                <input type="radio" class="form-check-input position-absolute" id="marketingyes" value="1" name="currently_marketing">
                <label for="marketingyes" class="form-check-label">
                    Yes
                </label>
            </div>
            <div class="form-check position-relative w-100 d-flex align-items-center">
                <input type="radio" class="form-check-input position-absolute" id="marketingno" value="0" name="currently_marketing">
                <label for="marketingno" class="form-check-label">
                    No
                </label>
            </div>
        </div>
        <div class="invalid-feedback marketing_field_err mt-2">Please select an option. </div>
    </div>

    <div class="form-group-main challenges mb-4">
        <label class="label mb-2">
            What are your current marketing and sales challenges?
        </label>
        <div class="form-group">
            <div class="form-check position-relative w-100 d-flex align-items-center mb-2 mb-md-3">
                <input type="checkbox" class="form-check-input form-checkbox-input position-absolute" id="lead_generation" value="Lead Generation" name="challenges[]">
                <label for="lead_generation" class="form-check-label">
                    Lead Generation
                </label>
            </div>
            <div class="form-check position-relative w-100 d-flex align-items-center mb-2 mb-md-3">
                <input type="checkbox" class="form-check-input form-checkbox-input position-absolute" id="conversion_rates" value="Conversion Rates" name="challenges[]">
                <label for="conversion_rates" class="form-check-label">
                    Conversion Rates
                </label>
            </div>
            <div class="form-check position-relative w-100 d-flex align-items-center mb-2 mb-md-3">
                <input type="checkbox" class="form-check-input form-checkbox-input position-absolute" id="customer_engagement" value="Customer Engagement" name="challenges[]">
                <label for="customer_engagement" class="form-check-label">
                    Customer Engagement
                </label>
            </div>
            <div class="invalid-feedback challenges_field_err mt-2">Please select an option. </div>
        </div>
    </div>

    <div class="form-group-main current_marketing mb-4">
        <label class="label mb-2">
            How are you currently marketing?
        </label>
        <div class="form-group d-grid form-group-flex ">
            <div class="form-check position-relative w-100 d-flex align-items-center">
                <input type="checkbox" class="form-check-input form-checkbox-input position-absolute" id="marketing_meta" value="Meta" name="how_are_you_marketing[]">
                <label for="marketing_meta" class="form-check-label">
                    Meta
                </label>
            </div>
            <div class="form-check position-relative w-100 d-flex align-items-center">
                <input type="checkbox" class="form-check-input form-checkbox-input position-absolute" id="marketing_youTube" value="YouTube" name="how_are_you_marketing[]">
                <label for="marketing_youTube" class="form-check-label">
                    YouTube
                </label>
            </div>
            <div class="form-check position-relative w-100 d-flex align-items-center">
                <input type="checkbox" class="form-check-input form-checkbox-input position-absolute" id="marketing_ppc" value="PPC" name="how_are_you_marketing[]">
                <label for="marketing_ppc" class="form-check-label">
                    PPC
                </label>
            </div>
            <div class="form-check position-relative w-100 d-flex align-items-center">
                <input type="checkbox" class="form-check-input form-checkbox-input position-absolute" id="marketing_seo" value="SEO" name="how_are_you_marketing[]">
                <label for="marketing_seo" class="form-check-label">
                    SEO
                </label>
            </div>
            <div class="form-check position-relative w-100 d-flex align-items-center">
                <input type="checkbox" class="form-check-input form-checkbox-input position-absolute" id="marketing_email" value="Email" name="how_are_you_marketing[]">
                <label for="marketing_email" class="form-check-label">
                    Email
                </label>
            </div>
            <div class="form-check position-relative w-100 d-flex align-items-center">
                <input type="checkbox" class="form-check-input form-checkbox-input position-absolute" id="marketing_other" value="Other" name="how_are_you_marketing[]">
                <label for="marketing_other" class="form-check-label">
                    Other
                </label>
            </div>
        </div>
        <div class="invalid-feedback current_mark_field_err mt-2">Please select an option.</div>
    </div>

    <div class="form-group-main ads">
        <label class="label mb-2">
            How much do you spend / month on ads?
        </label>
        <div class="form-group d-grid form-group-flex ">
            <div class="form-check position-relative w-100 d-flex align-items-center">
                <input type="radio" class="form-check-input position-absolute" id="£0-1000" value="0-1000" name="ads">
                <label for="£0-1000" class="form-check-label">
                    £0-1000
                </label>
            </div>
            <div class="form-check position-relative w-100 d-flex align-items-center">
                <input type="radio" class="form-check-input position-absolute" id="£1000-3000" value="1000-3000" name="ads">
                <label for="£1000-3000" class="form-check-label">
                    £1000-3000
                </label>
            </div>
            <div class="form-check position-relative w-100 d-flex align-items-center">
                <input type="radio" class="form-check-input position-absolute" id="£3000-10000" value="3000-10000" name="ads">
                <label for="£3000-10000" class="form-check-label">
                    £3000-10000
                </label>
            </div>
            <div class="form-check position-relative w-100 d-flex align-items-center">
                <input type="radio" class="form-check-input position-absolute" id="£10000+" value="10000+" name="ads">
                <label for="£10000+" class="form-check-label">
                    £10000+
                </label>
            </div>
        </div>
        <div class="invalid-feedback ads_field_err mt-2">Please select an option. </div>
    </div>

    <div class="btndv-main text-end">
        <!--  <button class="prevbtn btn stpbtn">Previous</button> -->
        <button type="button" class="prevbtn btn stpbtn me-3" data-step="3">Previous</button>
        <button type="button" class="nxtbtn btn stpbtn" data-step="5">Next</button>
    </div>
</div>
</div>
</section>