<section class="form-steps-itemdata">
    <?php
    require_once '../db/conn.php';

    $app_id = $_GET['app_id'];
    $query2 = $conn->prepare('SELECT salutation, fname, lname, mobile, email, business_and_industry FROM funnel_data WHERE app_id LIKE ?');
    $query2->execute(['%' . $app_id . '%']);
    $result = $query2->fetch();
    ?>
    <div>
        <h1 class="mb-0">Thank You!</h1>
        <h2 class="mb-0 mt-2 fw-bold">Your call is scheduled for <br> 16/08/2024 at 10:00 AM</h2>

        <div class="submission-inr p-sm-4 p-3 border mt-4 mb-3">

            <ul class="submission-summary list-unstyled d-grid gap-sm-3 mb-0">
                <li class=""> Name </li>
                <li class="text-sm-end mb-sm-0 mb-2 name">
                    <b>
                        <?php echo (isset($result['salutation']) && !empty($result['salutation'])) ? '' : ''; ?>
                        <?php echo (isset($result['fname']) && !empty($result['fname'])) ? $result['fname'] : ''; ?>
                        <?php echo (isset($result['lname']) && !empty($result['lname'])) ? $result['lname'] : ''; ?>
                    </b>
                </li>
                <li class=""> Mobile Number </li>
                <li class="text-sm-end mb-sm-0 mb-2 mobile-no">
                    <b>
                        <?php echo (isset($result['mobile']) && !empty($result['mobile'])) ? '+44 ' . $result['mobile'] : ''; ?>
                    </b>
                </li>
                <li class=""> Email Address </li>
                <li class="text-sm-end mb-sm-0 mb-2 email-address">
                    <b>
                        <?php echo (isset($result['email']) && !empty($result['email'])) ? $result['email'] : ''; ?>
                    </b>
                </li>
                <li class=""> Business Summary </li>
            </ul>

            <p class="mb-sm-0 mb-2 fw-bold summary">
                <?php echo (isset($result['business_and_industry']) && !empty($result['business_and_industry'])) ? $result['business_and_industry'] : ''; ?>
            </p>

        </div>
        <div class="contact-us p-md-4 p-3">
            <h5 class="fw-bold">Don't want to wait? Contact us now</h5>
            <p class="mb-0">hello@qwikgig.com</p>
        </div>
    </div>

    <div class="btndv-main d-flex flex-md-row flex-column align-items-center justify-content-end">
        <a href="../" class="bcktohome blkbtn text-center stpbtn d-flex align-items-center justify-content-center">Back to Homepage</a>
    </div>
</section>