<?php
require_once '../config/config.php';
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Qwikgig Funnel</title>
    <link data-n-head="ssr" rel="icon" type="image/x-icon" href="<?php echo APP_URL . 'assets/images/favicon.png'; ?>" />
    <link rel="stylesheet" href="<?php echo APP_URL . 'assets/css/bootstrap.min.css'; ?>" />

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" />

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/aos@2.3.4/dist/aos.css" />

    <link rel="stylesheet" href="<?php echo APP_URL . 'assets/css/style.css'; ?>" />

    <link rel="stylesheet" href="<?php echo APP_URL . 'assets/css/responsive.css'; ?>" />

    <link rel="stylesheet" href="<?php echo APP_URL . 'assets/css/variables.css'; ?>" />

    <link rel="stylesheet" href="<?php echo APP_URL . 'assets/css/owl.carousel.min.css'; ?>" />

    <link rel="stylesheet" href="<?php echo APP_URL . 'assets/css/owl.theme.default.min.css'; ?>" />

</head>



<body>

    <!-- banner background div -->


        <div class="bg-overley"> </div> <!-- background overley -->

        <!-- main section -->

        <main class="main privacy-main">

            <!-- header -->

            <header>

                <div class="container">

                    <div class="headerdes d-md-flex d-none align-items-center justify-content-between py-3">

                        <div class="headerlft">

                            <a class="navbar-brand" href="../">

                                <img src="<?php echo APP_URL . 'assets/images/logo.svg'; ?>" alt="logo">

                            </a>

                        </div>

                        <div class="headerrgt">

                            <div class="navbarcnt">

                                <ul class="navbar-nav gap-4 flex-md-row flex-column ms-auto mb-2 mb-lg-0">

                                    <li class="nav-item">

                                        <div class="text-md-end text-start">

                                            <p class="callnumb mb-0">Call 0151 909 6120</p>

                                            <p class="callline mb-0">Lines open until 9pm</p>

                                        </div>

                                    </li>



                                    <li class="nav-item">

                                        <a class="bookdemobtn" href="<?php echo APP_URL . '' . 'start/?nocacheurl' ?>">Get Started Now</a>

                                    </li>

                                </ul>

                            </div>

                        </div>

                    </div>

                    <div class="headermob d-md-none d-flex align-items-center justify-content-between py-3">

                        <div class="headerlft">

                            <a class="navbar-brand" href="../">

                                <img src="<?php echo APP_URL . 'assets/images/logo.svg'; ?>" alt="logo">

                            </a>

                        </div>

                        <div class="headerrgt">

                            <div id="navbarcnt" class="navbarcnt text-center" style="display: none;">

                                <button class="closebtn"> <i class="fas fa-times close-icon" id="closeButton"></i>

                                </button>

                                <ul class="navbar-nav flex-md-row flex-column ms-auto mb-2 mb-lg-0">

                                    <li class="nav-item mb-3">

                                        <div class="text-md-end text-center">

                                            <p class="callnumb mb-0">Call 0151 909 6120</p>

                                            <p class="callline mb-0">Lines open until 9pm</p>

                                        </div>

                                    </li>



                                    <li class="nav-item">

                                        <a class="getstart text-white" href="<?php echo APP_URL . '' . 'start/?nocacheurl' ?>">Get Started Now</a>

                                    </li>

                                </ul>

                            </div>

                            <button class="navbar-button" type="button">

                                <img src="<?php echo APP_URL . 'assets/images/menu.svg'; ?>" alt="" width="24px">

                            </button>

                        </div>

                    </div>

                </div>

            </header>

            <!-- end header -->

            <!-- banner -->

            <section class="privacy-policy">
            <div class="container">
                <div class="text-center">
                    <h2 class="mb-2">Privacy Policy</h2>
                    <p class="last-update mb-0">Last Update May 1, 2023</p>
                </div>
                <div class="privacy-policy-inr d-flex flex-md-row flex-column justify-content-between">
                  

                    <div class="policy-content">
                        <div class="mb-7" id="typesofinformation">
                            <h3 class="mb-2">Types of information we collect online</h3>
                            <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Adipiscing maecenas vestibulum in
                                mattis massa morbi habitant gravida. Fames convallis fermentum adipiscing lectus
                                faucibus risus in. Lobortis ac imperdiet mauris convallis sagittis blandit nisl urna.
                                Eget neque suscipit integer ipsum scelerisque nunc nulla.</p>
                        </div>
                        <div class="mb-7" id="informationprovide">
                            <h3 class="mb-2">Information you provide</h3>
                            <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Adipiscing maecenas vestibulum in
                                mattis massa morbi habitant gravida. Fames convallis fermentum adipiscing lectus
                                faucibus risus in. Lobortis ac imperdiet mauris convallis sagittis blandit nisl urna.
                                Eget neque suscipit integer ipsum scelerisque nunc nulla.</p>
                        </div>
                        <div class="mb-7" id="personaldata">

                            <h3 class="mb-2">Personal data you provide when visiting the sites</h3>
                            <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Adipiscing maecenas vestibulum in
                                mattis massa morbi habitant gravida. Fames convallis fermentum adipiscing lectus
                                faucibus risus in. Lobortis ac imperdiet mauris convallis sagittis blandit nisl urna.
                                Eget neque suscipit integer ipsum scelerisque nunc nulla. <br><br> Lorem ipsum dolor sit
                                amet consectetur. Adipiscing maecenas vestibulum in mattis massa morbi habitant gravida.
                                Fames convallis fermentum adipiscing lectus faucibus risus in. Lobortis ac imperdiet
                                mauris convallis sagittis blandit nisl urna. Eget neque suscipit integer ipsum
                                scelerisque nunc nulla.</p>
                        </div>
                        <div class="mb-7" id="informationprovide2">
                            <h3 class="mb-2">Information you provide</h3>
                            <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Adipiscing maecenas vestibulum in
                                mattis massa morbi habitant gravida. Fames convallis fermentum adipiscing lectus
                                faucibus risus in. Lobortis ac imperdiet mauris convallis sagittis blandit nisl urna.
                                Eget neque suscipit integer ipsum scelerisque nunc nulla.</p>
                        </div>
                        <div class="mb-0" id="titlewill">
                            <h3 class="mb-2">Title will be here</h3>
                            <p class="mb-0">Lorem ipsum dolor sit amet consectetur. Adipiscing maecenas vestibulum in
                                mattis massa morbi habitant gravida. Fames convallis fermentum adipiscing lectus
                                faucibus risus in. Lobortis ac imperdiet mauris convallis sagittis blandit nisl urna.
                                Eget neque suscipit integer ipsum scelerisque nunc nulla.</p>
                        </div>
                    </div>
                    <aside class="sidebar">
                        <ul class="p-0">
                            <li class="mb-md-4 mb-3 active"> <a href="#typesofinformation"> Types of information we
                                    collect online </a> </li>
                            <li class="mb-md-4 mb-3"> <a href="#informationprovide"> Information you provide </a> </li>
                            <li class="mb-md-4 mb-3"> <a href="#personaldata"> Personal data you provide when visiting
                                    the sites </a> </li>
                            <li class="mb-md-4 mb-3"> <a href="#informationprovide2"> Information you provide </a> </li>
                            <li class="mb-md-4 mb-3"> <a href="#titlewill"> Title will be here </a> </li>
                        </ul>
                    </aside>
                </div>
        </section>

    <!-- End lets start -->

         <!-- Footer -->

    <footer data-aos="fade-up" data-aos-delay="200">

        <div class="footer-top">

            <!-- Slider -->

<div class="slider-container py-md-5 py-3">

    <div class="logo-slider" style="animation-duration: 300s;">

        <?php for ($slidloop = 0; $slidloop <= 20; $slidloop++) {?>

            <img src="<?php echo APP_URL . 'assets/images/copywriting.svg'; ?>" height="40px" alt="">

            <img src="<?php echo APP_URL . 'assets/images/star.png'; ?>" alt>

            <img src="<?php echo APP_URL . 'assets/images/design.svg' ?>" height="40px" alt="">

            <img src="<?php echo APP_URL . 'assets/images/star.png' ?>" alt>

            <img src="<?php echo APP_URL . 'assets/images/integration.svg' ?>" height="40px" alt="">

            <img src="<?php echo APP_URL . 'assets/images/star.png' ?>" alt>

            <img src="<?php echo APP_URL . 'assets/images/delivery.svg' ?>" height="40px" alt="">

            <img src="<?php echo APP_URL . 'assets/images/star.png' ?>" alt>

            <?php }?>

    </div>

</div>

  </div>

        <div class="container">

            <div class="footer-cnt py-sm-4 py-3">

                <div class="row">

                    <div class="col-md-4 footer-abt ftr-sp">

                        <img src="<?php echo APP_URL . 'assets/images/logo.png'; ?>" class="mb-3" alt="logo">

                        <p class="mb-0">We make complex things simple, by creating reliable systems with scalable

                            architecture, and improved user experience.</p>

                    </div>

                    <div class="col-lg-4 col-md-2 ftrbg-image text-center d-md-block d-none ftr-sp">

                        <img src="<?php echo APP_URL . 'assets/images/bg1.png'; ?>" alt="">

                    </div>

                    <div class="col-lg-2 col-md-3 col-6 mt-4 mt-md-0 ftr-sp" class="sitemap">

                        <p class="mb-3">SITEMAP</p>

                        <ul>

                            <li> <a href="../"> Home </a> </li>

                            <li> <a href="#"> Funnel </a> </li>

                            <li> <a href="#"> Contact Us </a> </li>

                            <li> <a href="#"> Login </a> </li>

                        </ul>

                    </div>

                    <div class="col-lg-2 col-md-3 col-6 mt-4 mt-md-0 ftr-sp" class="ftr-contact">

                        <p class="mb-3">CONTACT</p>

                        <ul>

                            <li> <a href="mailto:hello@qwikgig.com"> hello@qwikgig.com</a> </li>



                        </ul>

                    </div>

                </div>

            </div>

            <div class="footer-btm pt-sm-4 pt-3">

                <p class="mb-4">Copyright 2024 QwikGig. All Rights Reserved. QwikGig is a registered trademark of

                    QwikGig. ICO: 00014179479</p>

                <ul class="mb-4">

                    <li> <a href="#"> Privacy Policy </a> </li>

                    <li> <a href="#"> Terms and conditions </a> </li>

                </ul>

            </div>

        </div>

    </footer>

             <!-- End Footer  -->



    </main>



    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>

    <script src="<?php echo APP_URL . 'assets/js/bootstrap.bundle.min.js'; ?>"></script>



    <script src="<?php echo APP_URL . 'assets/js/owl.carousel.js'; ?>"></script>

<!-- LOgo slider -->
    <script>

$(document).ready(function(){

    // Optional: You can adjust the speed dynamically here if needed

    $('.logo-slider').each(function(){

        var slider = $(this);

        var slideWidth = slider.width();

        slider.css('animation-duration', '20s' (slideWidth / 80) + 's');



    });

});

</script>

 


    <script src="https://cdn.jsdelivr.net/npm/aos@2.3.4/dist/aos.js"></script>

    <script>

        AOS.init();

    </script>



    <script>

        $(document).ready(function () {

            localStorage.clear();

            $(".navbar-button").click(function () {

                $("#navbarcnt").show();

                $(".bg-overley").addClass("show");



            });

            $(".closebtn").click(function () {

                $("#navbarcnt").hide();

                $(".bg-overley").removeClass("show");

            });

            $(".bg-overley").click(function () {

                $("#navbarcnt").hide();

                $(".bg-overley").removeClass("show");

            });

        });

    </script>

    <script>

        AOS.init({

  once: true, // Animation only happens once

  duration: 1200, // Animation duration

  delay: 200, // Delay before animation starts

});

    </script>
  
  <script>
  function initComparisons() {
    var x, i;
    /*find all elements with an "overlay" class:*/
    x = document.getElementsByClassName("img-comp-overlay");
    for (i = 0; i < x.length; i++) {
      /*once for each "overlay" element:
      pass the "overlay" element as a parameter when executing the compareImages function:*/
      compareImages(x[i]);
    }
    
    function compareImages(img) {
      var slider, img, clicked = 0, w, h;
      /*get the width and height of the img element*/
      w = img.offsetWidth;
      h = img.offsetHeight;
      /*set the width of the img element to 30%:*/
      img.style.width = (w * 0.2) + "px";
      /*create slider:*/
      slider = document.createElement("DIV");
      slider.setAttribute("class", "img-comp-slider");
      /*insert slider*/
      img.parentElement.insertBefore(slider, img);
      /*position the slider 30% across the image:*/
      slider.style.top = (h / 2) - (slider.offsetHeight / 2) + "px";
      slider.style.left = img.offsetWidth - (slider.offsetWidth / 2) + "px";
      /*execute a function when the mouse button is pressed:*/
      slider.addEventListener("mousedown", slideReady);
      /*and another function when the mouse button is released:*/
      window.addEventListener("mouseup", slideFinish);
      /*or touched (for touch screens:*/
      slider.addEventListener("touchstart", slideReady);
      /*and released (for touch screens:*/
      window.addEventListener("touchend", slideFinish);
      
      function slideReady(e) {
        /*prevent any other actions that may occur when moving over the image:*/
        e.preventDefault();
        /*the slider is now clicked and ready to move:*/
        clicked = 1;
        /*execute a function when the slider is moved:*/
        window.addEventListener("mousemove", slideMove);
        window.addEventListener("touchmove", slideMove);
      }
      
      function slideFinish() {
        /*the slider is no longer clicked:*/
        clicked = 0;
      }
      
      function slideMove(e) {
        var pos;
        /*if the slider is no longer clicked, exit this function:*/
        if (clicked == 0) return false;
        /*get the cursor's x position:*/
        pos = getCursorPos(e);
        /*prevent the slider from being positioned outside the image:*/
        if (pos < 0) pos = 0;
        if (pos > w) pos = w;
        /*execute a function that will resize the overlay image according to the cursor:*/
        slide(pos);
      }
      
      function getCursorPos(e) {
        var a, x = 0;
        e = (e.changedTouches) ? e.changedTouches[0] : e;
        /*get the x positions of the image:*/
        a = img.getBoundingClientRect();
        /*calculate the cursor's x coordinate, relative to the image:*/
        x = e.pageX - a.left;
        /*consider any page scrolling:*/
        x = x - window.pageXOffset;
        return x;
      }
      
      function slide(x) {
        /*resize the image:*/
        img.style.width = x + "px";
        /*position the slider:*/
        slider.style.left = img.offsetWidth - (slider.offsetWidth / 2) + "px";
      }
    }
  }
  
  initComparisons();
</script>

</body>



</html>