<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Qwikgig</title>
    <link data-n-head="ssr" rel="icon" type="image/x-icon" href="https://qwikgig.com/frontend/assets/images/qwikgig-fav.svg" />
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" />
    <link rel="stylesheet" href="assets/css/custom.css?ver=<?php echo rand(1, 1000); ?>" />
    <link rel="stylesheet" href="assets/css/style.css?ver=<?php echo rand(1, 1000); ?>">
    <link rel="stylesheet" href="assets/css/custom-responsive.css?ver=<?php echo rand(1, 1000); ?>" />
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link href='https://cdn.jsdelivr.net/npm/fullcalendar@5.11.3/main.min.css' rel='stylesheet' />
</head>

<body>
    <main>
        <header>
            <div class="row">
                <div class="col-3 p-0">
                    <div class="backbtn">
                        <a href="../" class="back_btn">
                            <i class="fa-solid fa-chevron-left d-sm-none"></i>
                            <span class="d-none d-sm-block"> Back to Homepage</span>
                        </a>

                    </div>
                </div>
                <div class="col-6 p-0">
                    <div class="logo text-center">
                        <a href="../">
                            <img src="https://qgfunnel.qwikgig.com/assets/images/logo.svg" alt="Logo">
                        </a>
                    </div>
                </div>
            </div>
        </header>

        <div class="step6 landing-page hideStep"></div>

        <section class="main-content">

            <?php
            $nxtdata = 0;
            $submitted_steps = 0;
            if (isset($_GET['app_id']) && $_GET['app_id'] != '') {
                $nxtdata = 1;
                require_once '../db/conn.php';
                $query = $conn->prepare('SELECT * FROM funnel_data WHERE app_id = :app_id');
                $query->execute([':app_id' => $_GET['app_id']]);
                $result = $query->fetch(PDO::FETCH_ASSOC);
                if (is_array($result) && !empty($result)) {
                    $submitted_steps = $result['submitted_steps'];
                } else { ?>
                    <div class="step-noresult general_information showStep">

                        <div class="incontainer applidata ">
                            <h1>Sorry, we could not find your application</h1>
                            <p class="hdngshortdec nsphdng mb-2">Retype your application ID</p>
                            <section class="clearwidth home-codecontinu-row intrappgsect">
                                <div class="codecontinu-fcol intrappg">
                                    <form class="codecontinuapcfrm" action="" method="get">
                                        <input name="app_id" required="" id="cad1b9e4-4384-4fe7-9abc-011e2364e4a8" type="text" placeholder="Enter code" class="form-input">
                                        <span style="display:none;">error</span>
                                        <button type="submit" class="btn btn-submit inline-block">
                                            <i class="fa-solid fa-angle-right"></i>
                                        </button>
                                    </form>
                                </div>
                            </section>
                        </div>


                    </div>

            <?php
                    exit;
                }
            }

            ?>

            <div class="mistep step1 general_information showStep"></div>

            <div class="mistep step2 general_information hideStep"></div>

            <div class="mistep step3 business_information hideStep"></div>

            <div class="mistep step4 marketing_information hideStep"></div>

            <div class="mistep step5 hideStep"></div>

            <div class="mistep step7 hideStep"></div>

            <div class="mistep step8 funnel-step question-leads-page hideStep px-md-0"></div>

            <div class="mistep step9 hideStep"></div>

            <div class="mistep step10 high-performing hideStep px-0"></div>

            <div class="mistep step11 funnel-step ads-page hideStep px-0"></div>

            <div class="mistep step12 missed-page hideStep"></div>

            <div class="mistep step13 funnel-step booking-page hideStep"></div>

            <div class="mistep step14 funnel-step submission-page hideStep"></div>

            <input type="hidden" name="app_id" id="app_id" value="">

        </section>

    </main>

    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <script src="assets/js/script.js?ver=<?php echo rand(1, 1000); ?>"></script>
    <script src='https://cdn.jsdelivr.net/npm/fullcalendar@5.11.3/main.min.js'></script>
</body>

</html>