<section class="form-steps-itemdata">
<h1>Landing Page</h1>
    <h5>All the page has been tried and tested for lead generation. <br>
        We’ll match your branding and colour scheme in the final product</h5>
    <div class="landing-inr">
        <p>Select a landing page template</p>
        <div class="d-flex flex-column flex-lg-row gap-3">
            <div class="site site1 w-100 border p-3 text-center">
                <img src="assets/images/site1.png" alt="" class="img-fluid">
                <div class="sitecnt d-flex flex-column flex-md-row justify-content-between align-items-center">
                    <h4 class="mb-0">Site 1</h4>
                    <div class="sitebtn-main d-flex">
                        <button class="sitebtn previewbtn">Preview</button>
                        <button class="sitebtn selectbtn" data-button-value="Site1">Select</button>
                    </div>
                </div>
            </div>
            <div class="site site2 w-100 border p-3 text-center">
                <img src="assets/images/site2.png" alt="" class="img-fluid">
                <div class="sitecnt d-flex flex-column flex-md-row justify-content-between align-items-center">
                    <h4 class="mb-0">Site 2</h4>
                    <div class="sitebtn-main d-flex">
                        <button class="sitebtn previewbtn">Preview</button>
                        <button class="sitebtn selectbtn" data-button-value="Site2">Select</button>
                    </div>
                </div>
            </div>
            <div class="site site3 w-100 border p-3 text-center">
                <img src="assets/images/site3.png" alt="" class="img-fluid">
                <div class="sitecnt d-flex flex-column flex-md-row justify-content-between align-items-center">
                    <h4 class="mb-0">Site 3</h4>
                    <div class="sitebtn-main d-flex">
                        <button class="sitebtn previewbtn">Preview</button>
                        <button class="sitebtn selectbtn" data-button-value="Site3">Select</button>
                    </div>
                </div>
            </div>
        </div>
        <div class="custom w-100 border p-3 mt-4">
            <div class="custom-inr">
                <h2>Leave the design to us</h2>
                <p class="mb-0">We can create you a bespoke design using our knowledge of high-converting visual communication</p>
            </div>
            <div class="sitecnt d-flex flex-column flex-sm-row justify-content-between align-items-sm-center align-items-end">
                <h4 class="mb-0">Custom</h4>
                <div class="sitebtn-main d-flex">
                    <button class="sitebtn previewbtn">Preview</button>
                    <button class="sitebtn selectbtn" data-button-value="Custom">Select</button>
                </div>
            </div>
        </div>

        <input type="hidden" name="selected_design" id="selected_design" value="">

        <div class="text-end template_error mt-2">
        <h6 class="text-danger fw-bold">Please select a template</h6>
        </div>
        

        <div class="btndv-main text-end">
            <!-- <button type="button" class="prevbtn btn stpbtn" data-step="5">Previous</button> -->
            <button type="button" class="nxtbtn btn stpbtn" data-step="7">Next</a>
        </div>
</section>