<section class="form-steps-itemdata">
    <?php
    require_once '../db/conn.php';

    $app_id = $_GET['app_id'];
    $query2 = $conn->prepare('SELECT leads_delivered, store_leads, crm_used FROM funnel_data WHERE app_id LIKE ?');
    $query2->execute(['%' . $app_id . '%']);
    $result = $query2->fetch();
    ?>
    <span>STEP 4 FROM 5</span>
    <h1>Lead Delivery</h1>
    <div class="main-content-steps">

        <div class="form-group-main mb-4">
            <label class="label mb-2">
                Where would you like your leads delivered?
            </label>
            <div class="form-group d-grid form-group-flex">
                <div class="form-check position-relative w-100 d-flex align-items-center">
                    <input type="radio" class="form-check-input position-absolute" id="web_existing_solution" value="1" name="web_leads_delivered" <?php echo (isset($result['leads_delivered']) && $result['leads_delivered'] != '' && $result['leads_delivered'] == '1') ? 'checked' : ''; ?>>
                    <label for="web_existing_solution" class="form-check-label">
                        Into an existing solution
                    </label>
                </div>
                <div class="form-check position-relative w-100 d-flex align-items-center">
                    <input type="radio" class="form-check-input position-absolute" id="web_new_solution" value="0" name="web_leads_delivered" <?php echo (isset($result['leads_delivered']) && $result['leads_delivered'] != '' && $result['leads_delivered'] == '0') ? 'checked' : ''; ?>>
                    <label for="web_new_solution" class="form-check-label">
                        Into a new solution
                    </label>
                </div>
            </div>
            <div class="invalid-feedback leads_del_err mt-2">Please select an option. </div>
        </div>

        <div class="form-group-main solutions mb-4" <?php echo (isset($result['leads_delivered']) && !empty($result['leads_delivered']) && $result['leads_delivered'] == '1') ? 'style="display: block"' : ''  ?>>
            <label class="label mb-2">
                What solutions are your currently using to store and process leads?
            </label>
            <div class="form-group d-grid form-group-flex">
                <div class="form-check position-relative w-100 d-flex align-items-center">
                    <input type="radio" class="form-check-input project_info position-absolute" id="web_database" value="Database" name="web_process_leads" <?php echo (isset($result['store_leads']) && !empty($result['store_leads']) && $result['store_leads'] == 'Database') ? 'checked' : ''; ?>>
                    <label for="web_database" class="form-check-label">
                        Database
                    </label>
                </div>
                <div class="form-check position-relative w-100 d-flex align-items-center">
                    <input type="radio" class="form-check-input project_info position-absolute" id="web_spreadsheet" value="Spreadsheet" name="web_process_leads" <?php echo (isset($result['store_leads']) && !empty($result['store_leads']) && $result['store_leads'] == 'Spreadsheet') ? 'checked' : ''; ?>>
                    <label for="web_spreadsheet" class="form-check-label">
                        Spreadsheet
                    </label>
                </div>
                <div class="form-check position-relative w-100 d-flex align-items-center">
                    <input type="radio" class="form-check-input project_info position-absolute" id="web_crm" value="CRM" name="web_process_leads" <?php echo (isset($result['store_leads']) && !empty($result['store_leads']) && $result['store_leads'] == 'CRM') ? 'checked' : ''; ?>>
                    <label for="web_crm" class="form-check-label">
                        CRM
                    </label>
                </div>
                <div class="form-check position-relative w-100 d-flex align-items-center">
                    <input type="radio" class="form-check-input project_info position-absolute" id="web_email_marketing" value="Email Marketing Platform" name="web_process_leads" <?php echo (isset($result['store_leads']) && !empty($result['store_leads']) && $result['store_leads'] == 'Email Marketing Platform') ? 'checked' : ''; ?>>
                    <label for="web_email_marketing" class="form-check-label">
                        Email Marketing Platform
                    </label>
                </div>
            </div>
            <div class="invalid-feedback solutions_field_err mt-2">Please select an option. </div>
        </div>

        <div class="form-group-main crm_used" <?php echo (isset($result['leads_delivered']) && !empty($result['leads_delivered']) && $result['leads_delivered'] == '1') ? 'style="display: block"' : ''  ?>>
            <label class="label mb-2">
                What CRM is being used?
            </label>
            <div class="form-group d-grid form-group-flex">
                <div class="form-check position-relative w-100 d-flex align-items-center">
                    <input type="radio" class="form-check-input project_info position-absolute" id="web_hubspot" value="HubSpot" name="crm_used" <?php echo (isset($result['crm_used']) && !empty($result['crm_used']) && $result['crm_used'] == 'HubSpot') ? 'checked' : ''; ?>>
                    <label for="web_hubspot" class="form-check-label">
                        HubSpot
                    </label>
                </div>
                <div class="form-check position-relative w-100 d-flex align-items-center">
                    <input type="radio" class="form-check-input project_info position-absolute" id="web_pipedrive" value="Pipedrive" name="crm_used" <?php echo (isset($result['crm_used']) && !empty($result['crm_used']) && $result['crm_used'] == 'Pipedrive') ? 'checked' : ''; ?>>
                    <label for="web_pipedrive" class="form-check-label">
                        Pipedrive
                    </label>
                </div>
                <div class="form-check position-relative w-100 d-flex align-items-center">
                    <input type="radio" class="form-check-input project_info position-absolute" id="web_microsoft" value="Microsoft" name="crm_used" <?php echo (isset($result['crm_used']) && !empty($result['crm_used']) && $result['crm_used'] == 'Microsoft') ? 'checked' : ''; ?>>
                    <label for="web_microsoft" class="form-check-label">
                        Microsoft
                    </label>
                </div>
                <div class="form-check position-relative w-100 d-flex align-items-center">
                    <input type="radio" class="form-check-input project_info position-absolute" id="web_insightly" value="Insightly" name="crm_used" <?php echo (isset($result['crm_used']) && !empty($result['crm_used']) && $result['crm_used'] == 'Insightly') ? 'checked' : ''; ?>>
                    <label for="web_insightly" class="form-check-label">
                        Insightly
                    </label>
                </div>
                <div class="form-check position-relative w-100 d-flex align-items-center">
                    <input type="radio" class="form-check-input project_info position-absolute" id="web_salesforce" value="Salesforce" name="crm_used" <?php echo (isset($result['crm_used']) && !empty($result['crm_used']) && $result['crm_used'] == 'Salesforce') ? 'checked' : ''; ?>>
                    <label for="web_salesforce" class="form-check-label">
                        Salesforce
                    </label>
                </div>
                <div class="form-check position-relative w-100 d-flex align-items-center">
                    <input type="radio" class="form-check-input project_info position-absolute" id="web_website_other" value="Other" name="crm_used" <?php echo (isset($result['crm_used']) && !empty($result['crm_used']) && $result['crm_used'] == 'Other') ? 'checked' : ''; ?>>
                    <label for="web_website_other" class="form-check-label">
                        Other
                    </label>
                </div>
            </div>
            <div class="invalid-feedback crm_used_field_err mt-2">Please select an option. </div>
        </div>

        <div class="btndv-main text-end">
            <button type="button" class="prevbtn btn stpbtn me-3" data-step="8">Previous</button>
            <button type="button" class="nxtbtn btn stpbtn" data-step="10">Next</button>
        </div>

    </div>
</section>